Most updatable Augustus objects have a Metadata parameter. You can use this parameter to attach arbitrary key-value data to these Augustus objects.
Overview
Most updatable Augustus objects have a metadata parameter. You can use this parameter to attach arbitrary key-value data to Augustus objects.You can specify up to 50 keys, with:
Key names up to 40 characters long
Values up to 500 characters long
Metadata is useful for storing additional, structured information on an object. For example, you could store your user’s corresponding unique identifier from your system on an Augustus Checkout Session object. This allows you to attach information about returning users to an Augustus Payment.When a user successfully completes the payment flow, all metadata parameters transfer from the Augustus Checkout Session to the Augustus Order. By default, Augustus doesn’t use Metadata for any processing logic - for example, it’s not used to authorize or decline payments. Your users will only see Metadata if you explicitly show it to them.
Do not store sensitive information (bank account numbers, card details, etc.) in the metadata parameter.
Sample Metadata Use Cases
Link IDs
Attach your system’s unique IDs to an Augustus object for easy lookups:
Add your order number to a charge
Add your user ID to a customer or recipient
Add a unique receipt number to a transfer
Refund Paper Trails
Store information about:
Why a refund was created
Who created the refund
Any associated internal tracking numbers
Recognize Returning Customers
Annotate a Checkout Session object by storing an internal ID for later use.When creating a new Augustus Checkout Session for a payment flow (See payment flow details), specify your system’s internal customer ID in the metadata field.The example below adds an internalCustomerId with the value customer_abcdefg to the Augustus Checkout Session object:
When receiving status updates (See payment status details), the metadata field will be included in the payload. This allows you to easily match a new Order status to an internal user - for example, to fulfill orders more quickly.
Was this page helpful?
{"docsConfig":{"theme":"mint","$schema":"https://mintlify.com/docs.json","name":"Augustus Docs","colors":{"primary":"#0031F5","light":"#4D73FF","dark":"#0031F5"},"logo":{"light":"https://mintcdn.com/getivy/oqhoqqx6p7BtjsUH/logo/augustus-logo-dark.svg?fit=max\u0026auto=format\u0026n=oqhoqqx6p7BtjsUH\u0026q=85\u0026s=da91415989d012f863e55f449522f7d0","dark":"https://mintcdn.com/getivy/oqhoqqx6p7BtjsUH/logo/augustus-logo-light.svg?fit=max\u0026auto=format\u0026n=oqhoqqx6p7BtjsUH\u0026q=85\u0026s=21f2748ece91c32d480c5dc586871e9e"},"favicon":"https://mintcdn.com/getivy/wwTOXrkOZZzmrHOI/a54274d-small-favIcon.png?fit=max\u0026auto=format\u0026n=wwTOXrkOZZzmrHOI\u0026q=85\u0026s=0b7de733c4bb5d43522b3c6b3c13631b","api":{"mdx":{"server":["https://api.sandbox.augustus.com","https://api.augustus.com"]}},"appearance":{"default":"dark"},"background":{"color":{"light":"#FCFCFC","dark":"#121212"}},"navbar":{"links":[{"href":"mailto:help@augustus.com","label":"Contact Us"}],"primary":{"type":"button","label":"Dashboard","href":"https://dashboard.augustus.com"}},"footer":{"socials":{"website":"https://augustus.com","linkedin":"https://www.linkedin.com/company/augustusbank"}},"fonts":{"family":"Inter"},"styling":{"latex":false},"contextual":{"options":["copy","view","chatgpt","claude","mcp","add-mcp","cursor","vscode","download-spec"],"display":"header"},"markdown":{"instructions":["Treat the published Augustus OpenAPI specification (https://api.augustus.com/openapi/2026-05-01.json) and the current API-reference pages as the source of truth for endpoints, request/response schemas, enum values, webhook event names, and required headers.","Prefer the 2026-05-01 Banking API and @augustusbank/typescript-sdk for all new integrations. The 2023-01-01 API is a separate surface covering the Pay by Bank products — Instant Bank Transfer (Open Banking) checkout and refunds, and Manual Bank Transfer (MBT); use it when one of those products is required.","Cite or link the relevant docs.augustus.com page when answering integration questions.","Do not infer support for currencies, networks, scopes, account types, or operations that are not present in the current documentation.","Use the sandbox base URL (https://api.sandbox.augustus.com) and placeholder credentials in examples. Never include or request a real API key.","The Augustus docs MCP server (https://docs.augustus.com/mcp) provides documentation search and retrieval only; it does not execute authenticated Augustus API actions."]},"navigation":{"pages":[]}},"deployment":{"deploymentMetadataValue":{"subdomain":"getivy","hasAudioNarration":false,"actualSubdomain":"getivy","customDomains":["docs.augustus.com"],"gitSource":{"type":"github","owner":"augustus","repo":"docs","deployBranch":"main","contentDirectory":"","isPrivate":true,"mountPath":"","label":""},"feedback":{"thumbs":true,"agentFeedback":true},"entitlements":{"AI_CHAT":{"status":"ENABLED"},"WEB_MCP":{"status":"ENABLED"},"NARRATION":{"status":"ENABLED"}},"buildId":"6b005aecde75caffbb021717","clientVersion":"0.0.4270","searchFilterCounts":[{"language":"default","tag":"API Reference","count":209},{"language":"default","tag":"2026-05-01","count":120},{"language":"default","tag":"2023-01-01 (Ivy)","count":89},{"language":"default","tag":"Webhook Events","count":60},{"language":"default","tag":"Accounts","count":41},{"language":"default","tag":"Webhooks","count":40},{"language":"default","tag":"REST API","count":40},{"language":"default","tag":"WebhookEventExamples","count":36},{"language":"default","tag":"Payments","count":29},{"language":"default","tag":"Documentation","count":24}],"searchSettings":{"isFiltersEnabled":false}},"assistantConfig":{},"basePath":"","hasChatPermissions":true,"hasWebMcpPermissions":true,"toggles":[{"name":"kill-isr","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"custom-rbac-roles","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"agent-mintlify-slack","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"agent-integrations-settings","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"rbac-expansion","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"automations-pr-grouping","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"custom-prefix","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"analytics-v7","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"user-flows-analytics","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"no-publish-flow","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"workos-onboarding","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"snapshot-serving-live","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"stripTemperatureMiddleware","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"support-platform-pylon-zendesk","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"snapshot-serving","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"instant-rollback","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"granular-notifications-server","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"granular-notifications","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"automations-fable","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"fixed-ai-action-pricing","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"site-roles","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"automation-resolve-merge-conflict","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"scoped-publishing","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"mintql","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"page-level-analytics","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"editor-version-history-v2","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"billing-page-v2","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"full-page-search","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"workspace-projects","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"assistant-v5","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"fork-pr-previews","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"revalidation-jwt","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"workos-sso-scim","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"hobby-abuse-scan","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"dashboard-inbox","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"workos-signup","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"turbopuffer-dual-write","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"workos-enabled","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"approve-review-flow","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"editor-metadata","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"sso-setup-deadline-banner","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"turbopuffer-serve","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"live-agents","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"starter-pricing","enabled":true,"variant":{"name":"treatment","enabled":true,"payload":{"type":"string","value":"treatment"},"feature_enabled":true},"impressionData":false},{"name":"llms-txt-v2","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"wildcard-email-auth","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false}],"googleFontsInlined":false},"customCss":[{"filePath":"styles.css","content":".card,.callout,.frame,.frame [class*=\"rounded\"],.code-group,.code-group [class*=\"rounded\"],.code-block,.expandable,.expandable [class*=\"rounded\"],.nav-dropdown-trigger{border-radius:4px!important}.permissions-table table{width:100%!important;min-width:0!important;table-layout:fixed!important}.permissions-table th,.permissions-table td{width:12.5%!important;min-width:0!important;overflow:visible!important;height:auto!important;white-space:nowrap!important;padding-left:0.25rem!important;padding-right:0.25rem!important;text-align:center!important}.permissions-table th:first-child,.permissions-table td:first-child{width:25%!important;white-space:normal!important;text-align:left!important;padding-left:0.5rem!important}#topbar-cta-button span[class*=\"rounded\"]{border-radius:4px!important}.api-ref-link{display:inline-flex!important;align-items:center;gap:0.5rem;margin-top:-0.25rem;font-size:0.875rem;text-decoration:none!important;border-bottom:none!important}.api-ref-link:hover{border-bottom:none!important}.api-ref-link__method{font-family:ui-monospace, SFMono-Regular, Menlo, monospace;font-size:0.75rem;font-weight:700;padding:0.125rem 0.4rem;border-radius:4px!important;background:rgb(var(--primary) / 0.12);color:rgb(var(--primary))}.dark .api-ref-link__method{background:rgb(var(--primary-light) / 0.15);color:rgb(var(--primary-light))}.api-ref-link__path{font-family:ui-monospace, SFMono-Regular, Menlo, monospace;font-size:0.8125rem;background:transparent!important;padding:0!important}.api-ref-link__cta{opacity:0.7}.api-ref-link:hover .api-ref-link__cta{opacity:1;border-bottom:1px solid currentColor}"}]}
{"page":{"pagePath":"reference/metadata","slug":"/reference/metadata","pageMetadata":{"title":"Metadata","description":"Most updatable Augustus objects have a Metadata parameter. You can use this parameter to attach arbitrary key-value data to these Augustus objects.","href":"/reference/metadata"},"description":{"compiledSource":"\"use strict\";\nconst {jsx: _jsx} = arguments[0];\nconst {useMDXComponents: _provideComponents} = arguments[0];\nfunction _createMdxContent(props) {\n const _components = {\n p: \"p\",\n ..._provideComponents(),\n ...props.components\n };\n return _jsx(_components.p, {\n children: \"Most updatable Augustus objects have a Metadata parameter. You can use this parameter to attach arbitrary key-value data to these Augustus objects.\"\n });\n}\nfunction MDXContent(props = {}) {\n const {wrapper: MDXLayout} = {\n ..._provideComponents(),\n ...props.components\n };\n return MDXLayout ? _jsx(MDXLayout, {\n ...props,\n children: _jsx(_createMdxContent, {\n ...props\n })\n }) : _createMdxContent(props);\n}\nreturn {\n default: MDXContent\n};\n","frontmatter":{},"scope":{}},"pageType":"default","mdx":{"mdxSource":{"compiledSource":"\"use strict\";const{Fragment:_Fragment,jsx:_jsx,jsxs:_jsxs}=arguments[0];const{useMDXComponents:_provideComponents}=arguments[0];function _createMdxContent(props){const _components={a:`a`,code:`code`,li:`li`,p:`p`,pre:`pre`,span:`span`,ul:`ul`,..._provideComponents(),...props.components},{CodeBlock,CodeGroup,Heading,Warning}=_components;if(!CodeBlock)_missingMdxReference(`CodeBlock`,true);if(!CodeGroup)_missingMdxReference(`CodeGroup`,true);if(!Heading)_missingMdxReference(`Heading`,true);if(!Warning)_missingMdxReference(`Warning`,true);return _jsxs(_Fragment,{children:[_jsx(Heading,{level:`2`,id:`overview`,children:`Overview`}),`\n`,_jsxs(_components.p,{children:[`Most updatable Augustus objects have a `,_jsx(_components.code,{children:`metadata`}),` parameter. You can use this parameter to attach arbitrary key-value data to Augustus objects.`]}),`\n`,_jsx(_components.p,{children:`You can specify up to 50 keys, with:`}),`\n`,_jsxs(_components.ul,{children:[`\n`,_jsx(_components.li,{children:`Key names up to 40 characters long`}),`\n`,_jsx(_components.li,{children:`Values up to 500 characters long`}),`\n`]}),`\n`,_jsx(_components.p,{children:`Metadata is useful for storing additional, structured information on an object. For example, you could store your user’s corresponding unique identifier from your system on an Augustus Checkout Session object. This allows you to attach information about returning users to an Augustus Payment.`}),`\n`,_jsxs(_components.p,{children:[`When a user successfully completes the payment flow, all `,_jsx(_components.code,{children:`metadata`}),` parameters transfer from the Augustus Checkout Session to the Augustus Order. By default, Augustus doesn’t use Metadata for any processing logic - for example, it’s not used to authorize or decline payments. Your users will only see Metadata if you explicitly show it to them.`]}),`\n`,_jsx(Warning,{children:_jsxs(_components.p,{children:[`Do not store sensitive information (bank account numbers, card details, etc.) in the `,_jsx(_components.code,{children:`metadata`}),` parameter.`]})}),`\n`,_jsx(Heading,{level:`2`,id:`sample-metadata-use-cases`,children:`Sample Metadata Use Cases`}),`\n`,_jsx(Heading,{level:`3`,id:`link-ids`,children:`Link IDs`}),`\n`,_jsx(_components.p,{children:`Attach your system’s unique IDs to an Augustus object for easy lookups:`}),`\n`,_jsxs(_components.ul,{children:[`\n`,_jsx(_components.li,{children:`Add your order number to a charge`}),`\n`,_jsx(_components.li,{children:`Add your user ID to a customer or recipient`}),`\n`,_jsx(_components.li,{children:`Add a unique receipt number to a transfer`}),`\n`]}),`\n`,_jsx(Heading,{level:`3`,id:`refund-paper-trails`,children:`Refund Paper Trails`}),`\n`,_jsx(_components.p,{children:`Store information about:`}),`\n`,_jsxs(_components.ul,{children:[`\n`,_jsx(_components.li,{children:`Why a refund was created`}),`\n`,_jsx(_components.li,{children:`Who created the refund`}),`\n`,_jsx(_components.li,{children:`Any associated internal tracking numbers`}),`\n`]}),`\n`,_jsx(Heading,{level:`3`,id:`recognize-returning-customers`,children:`Recognize Returning Customers`}),`\n`,_jsx(_components.p,{children:`Annotate a Checkout Session object by storing an internal ID for later use.`}),`\n`,_jsxs(_components.p,{children:[`When creating a new Augustus Checkout Session for a payment flow (`,_jsx(_components.a,{href:`/docs/pay-by-bank/instant-bank-transfer#integration-flow`,children:`See payment flow details`}),`), specify your system’s internal customer ID in the `,_jsx(_components.code,{children:`metadata`}),` field.`]}),`\n`,_jsxs(_components.p,{children:[`The example below adds an `,_jsx(_components.code,{children:`internalCustomerId`}),` with the value `,_jsx(_components.code,{children:`customer_abcdefg`}),` to the Augustus Checkout Session object:`]}),`\n`,_jsx(CodeGroup,{children:_jsx(CodeBlock,{filename:`cURL`,numberOfLines:`13`,language:`shellscript`,children:_jsx(_components.pre,{className:`shiki shiki-themes github-light-default dark-plus`,style:{backgroundColor:`#ffffff`,\"--shiki-dark-bg\":`#0B0C0E`,color:`#1f2328`,\"--shiki-dark\":`#D4D4D4`},language:`shellscript`,children:_jsxs(_components.code,{language:`shellscript`,numberOfLines:`13`,children:[_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#953800`,\"--shiki-dark\":`#DCDCAA`},children:`curl`}),_jsx(_components.span,{style:{color:`#0550AE`,\"--shiki-dark\":`#569CD6`},children:` -X`}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:` POST`}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:` https://api.getivy.de/api/service/checkout/session/create`}),_jsx(_components.span,{style:{color:`#CF222E`,\"--shiki-dark\":`#D7BA7D`},children:` \\\\`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#0550AE`,\"--shiki-dark\":`#569CD6`},children:` -H`}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:` 'Content-Type: application/json'`}),_jsx(_components.span,{style:{color:`#CF222E`,\"--shiki-dark\":`#D7BA7D`},children:` \\\\`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#0550AE`,\"--shiki-dark\":`#569CD6`},children:` -H`}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:` 'X-Ivy-Api-Key: \u003capi-key>'`}),_jsx(_components.span,{style:{color:`#CF222E`,\"--shiki-dark\":`#D7BA7D`},children:` \\\\`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#0550AE`,\"--shiki-dark\":`#569CD6`},children:` -d`}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:` '{`})]}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:` \"price\": {`})}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:` \"total\": 100,`})}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:` \"currency\": \"EUR\"`})}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:` },`})}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:` \"referenceId\": \"my-unique-reference-id\",`})}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:` \"metadata\": {`})}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:` \"internalCustomerId\": \"customer_abcdefg\"`})}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:` }`})}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:` }'`})}),`\n`]})})})}),`\n`,_jsxs(_components.p,{children:[`When receiving status updates (`,_jsx(_components.a,{href:`/docs/pay-by-bank/instant-bank-transfer#status-flow`,children:`See payment status details`}),`), the `,_jsx(_components.code,{children:`metadata`}),` field will be included in the payload. This allows you to easily match a new Order status to an internal user - for example, to fulfill orders more quickly.`]})]})}function MDXContent(props={}){const{wrapper:MDXLayout}={..._provideComponents(),...props.components};return MDXLayout?_jsx(MDXLayout,{...props,children:_jsx(_createMdxContent,{...props})}):_createMdxContent(props)}return{default:MDXContent};function _missingMdxReference(id,component){throw new Error(`Expected `+(component?`component`:`object`)+\" `\"+id+\"` to be defined: you likely forgot to import, pass, or provide it.\")}","frontmatter":{},"scope":{"config":{},"pageMetadata":{"title":"Metadata","description":"Most updatable Augustus objects have a Metadata parameter. You can use this parameter to attach arbitrary key-value data to these Augustus objects.","href":"/reference/metadata"}}},"mdxSourceWithNoJs":null},"mdxExtracts":{"tableOfContents":[{"title":"Overview","slug":"overview","depth":2,"children":[]},{"title":"Sample Metadata Use Cases","slug":"sample-metadata-use-cases","depth":2,"children":[{"title":"Link IDs","slug":"link-ids","depth":3,"children":[]},{"title":"Refund Paper Trails","slug":"refund-paper-trails","depth":3,"children":[]},{"title":"Recognize Returning Customers","slug":"recognize-returning-customers","depth":3,"children":[]}]}],"codeExamples":{}},"jsLinks":[],"subdomain":"getivy","siteName":"Augustus Docs","title":"Metadata - Augustus Docs","navMaps":{"firstHrefInVersion":{},"firstHrefInLanguage":{}},"lastModified":"2026-09-11T15:37:36.614Z","originalFileLocation":"reference/metadata.mdx"},"headHtml":"\u003cscript data-mint-head>(function(){var d=document.documentElement,p=null;if(!p){try{p=localStorage.getItem(\"isDarkMode\")}catch(e){}if(p==='true')p='dark';else if(p==='false')p='light';if(p!=='light'\u0026\u0026p!=='dark'\u0026\u0026p!=='system')p=\"dark\"}var r=p==='system'?(matchMedia(\"(prefers-color-scheme: dark)\").matches?'dark':'light'):p;d.classList.remove(r==='dark'?'light':'dark');d.classList.add(r);d.setAttribute(\"data-theme-preference\",p)})();\u003c/script>\u003cmeta data-mint-head name=\"description\" content=\"Most updatable Augustus objects have a Metadata parameter. You can use this parameter to attach arbitrary key-value data to these Augustus objects.\">\u003cmeta data-mint-head name=\"application-name\" content=\"Augustus Docs\">\u003cmeta data-mint-head name=\"generator\" content=\"Mintlify\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/getivy/nrpPfWsPZzCJWvyD/_generated/favicon/android-chrome-192x192.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"apple-touch-icon\" type=\"image/png\" sizes=\"180x180\" href=\"/mintlify-assets/_mintlify/favicons/getivy/nrpPfWsPZzCJWvyD/_generated/favicon/apple-touch-icon.png\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/getivy/nrpPfWsPZzCJWvyD/_generated/favicon/favicon-16x16.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/getivy/nrpPfWsPZzCJWvyD/_generated/favicon/favicon-32x32.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/getivy/nrpPfWsPZzCJWvyD/_generated/favicon/favicon.ico\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/getivy/nrpPfWsPZzCJWvyD/_generated/favicon-dark/android-chrome-192x192.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/getivy/nrpPfWsPZzCJWvyD/_generated/favicon-dark/favicon-16x16.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/getivy/nrpPfWsPZzCJWvyD/_generated/favicon-dark/favicon-32x32.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/getivy/nrpPfWsPZzCJWvyD/_generated/favicon-dark/favicon.ico\" media=\"(prefers-color-scheme: dark)\">\u003cmeta data-mint-head property=\"og:title\" content=\"Metadata - Augustus Docs\">\u003cmeta data-mint-head property=\"og:description\" content=\"Most updatable Augustus objects have a Metadata parameter. You can use this parameter to attach arbitrary key-value data to these Augustus objects.\">\u003cmeta data-mint-head property=\"og:site_name\" content=\"Augustus Docs\">\u003cmeta data-mint-head property=\"og:url\" content=\"https://docs.augustus.com/reference/metadata\">\u003cmeta data-mint-head property=\"og:type\" content=\"website\">\u003cmeta data-mint-head property=\"og:image\" content=\"https://getivy.mintlify.site/_mintlify/api/og/v2?division=Getting+Started\u0026amp;title=Metadata\u0026amp;description=Most+updatable+Augustus+objects+have+a+Metadata+parameter.+You+can+use+this+parameter+to+attach+arbitrary+key-value+data+to+these+Augustus+objects.\u0026amp;theme=1674c67826ae1b16d5004389\u0026amp;signature=9eadcbf516ba95cfe18e580ed7407f398dffe5582fbc5e91ee63ccf85403007c\">\u003cmeta data-mint-head property=\"og:image:width\" content=\"1200\">\u003cmeta data-mint-head property=\"og:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"twitter:card\" content=\"summary_large_image\">\u003cmeta data-mint-head name=\"twitter:title\" content=\"Metadata - Augustus Docs\">\u003cmeta data-mint-head name=\"twitter:description\" content=\"Most updatable Augustus objects have a Metadata parameter. You can use this parameter to attach arbitrary key-value data to these Augustus objects.\">\u003cmeta data-mint-head name=\"twitter:image\" content=\"https://getivy.mintlify.site/_mintlify/api/og/v2?division=Getting+Started\u0026amp;title=Metadata\u0026amp;description=Most+updatable+Augustus+objects+have+a+Metadata+parameter.+You+can+use+this+parameter+to+attach+arbitrary+key-value+data+to+these+Augustus+objects.\u0026amp;theme=1674c67826ae1b16d5004389\u0026amp;signature=9eadcbf516ba95cfe18e580ed7407f398dffe5582fbc5e91ee63ccf85403007c\">\u003cmeta data-mint-head name=\"twitter:image:width\" content=\"1200\">\u003cmeta data-mint-head name=\"twitter:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"msapplication-config\" content=\"/mintlify-assets/_mintlify/favicons/getivy/nrpPfWsPZzCJWvyD/_generated/favicon/browserconfig.xml\">\u003cmeta data-mint-head name=\"apple-mobile-web-app-title\" content=\"Augustus Docs\">\u003cmeta data-mint-head name=\"msapplication-TileColor\" content=\"#0031F5\">\u003clink data-mint-head rel=\"canonical\" href=\"https://docs.augustus.com/reference/metadata\">\u003clink data-mint-head rel=\"alternate\" type=\"application/xml\" href=\"/sitemap.xml\">\u003clink data-mint-head rel=\"alternate\" type=\"text/markdown\" href=\"/reference/metadata.md\">\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@graph\":[{\"@type\":\"Organization\",\"@id\":\"https://docs.augustus.com/#organization\",\"name\":\"Augustus Docs\",\"url\":\"https://docs.augustus.com\",\"logo\":{\"@type\":\"ImageObject\",\"url\":\"https://mintcdn.com/getivy/oqhoqqx6p7BtjsUH/logo/augustus-logo-dark.svg?fit=max\u0026auto=format\u0026n=oqhoqqx6p7BtjsUH\u0026q=85\u0026s=da91415989d012f863e55f449522f7d0\"}},{\"@type\":\"WebSite\",\"@id\":\"https://docs.augustus.com#website\",\"name\":\"Augustus Docs\",\"url\":\"https://docs.augustus.com\",\"publisher\":{\"@id\":\"https://docs.augustus.com/#organization\"}},{\"@type\":\"WebPage\",\"@id\":\"https://docs.augustus.com/reference/metadata#webpage\",\"url\":\"https://docs.augustus.com/reference/metadata\",\"name\":\"Metadata\",\"description\":\"Most updatable Augustus objects have a Metadata parameter. You can use this parameter to attach arbitrary key-value data to these Augustus objects.\",\"dateModified\":\"2026-09-11T15:37:36.614Z\",\"isPartOf\":{\"@id\":\"https://docs.augustus.com#website\"},\"breadcrumb\":{\"@id\":\"https://docs.augustus.com/reference/metadata#breadcrumb\"}},{\"@type\":\"BreadcrumbList\",\"@id\":\"https://docs.augustus.com/reference/metadata#breadcrumb\",\"itemListElement\":[{\"@type\":\"ListItem\",\"position\":1,\"name\":\"Getting Started\",\"item\":\"https://docs.augustus.com/reference/introduction\"},{\"@type\":\"ListItem\",\"position\":2,\"name\":\"Metadata\",\"item\":\"https://docs.augustus.com/reference/metadata\"}]},{\"@type\":[\"Article\",\"TechArticle\"],\"@id\":\"https://docs.augustus.com/reference/metadata#article\",\"headline\":\"Metadata\",\"name\":\"Metadata\",\"description\":\"Most updatable Augustus objects have a Metadata parameter. You can use this parameter to attach arbitrary key-value data to these Augustus objects.\",\"url\":\"https://docs.augustus.com/reference/metadata\",\"mainEntityOfPage\":{\"@id\":\"https://docs.augustus.com/reference/metadata#webpage\"},\"dateModified\":\"2026-09-11T15:37:36.614Z\",\"publisher\":{\"@id\":\"https://docs.augustus.com/#organization\"},\"isPartOf\":{\"@id\":\"https://docs.augustus.com#website\"}}]}\u003c/script>\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@type\":\"WebSite\",\"name\":\"Augustus Docs\",\"publisher\":{\"@type\":\"Organization\",\"name\":\"Augustus Docs\"},\"provider\":{\"@type\":\"Organization\",\"name\":\"Mintlify\",\"url\":\"https://mintlify.com\"}}\u003c/script>","agentPointerHref":"/reference/metadata.md","siteName":"Augustus Docs","nav":{"global":null,"tabs":[{"tab":"Documentation","pages":[{"title":"Documentation","href":"/docs/basics/introduction"}]},{"tab":"API Reference","dropdowns":[{"dropdown":"2026-05-01","icon":"building-columns","groups":[{"group":"Getting Started","pages":[{"title":"Introduction","href":"/v1/introduction"},{"title":"Authentication","href":"/v1/authentication"},{"title":"Request signing","href":"/v1/request-signing"},{"title":"Scopes","href":"/v1/scopes"},{"title":"Versioning","href":"/v1/versioning"},{"title":"Errors","href":"/v1/errors"},{"title":"Idempotency","href":"/v1/idempotency"},{"title":"Pagination","href":"/v1/pagination"},{"title":"Webhooks","href":"/v1/webhooks"},{"title":"Simulations","href":"/v1/simulations"},{"title":"Postman collection","href":"/v1/postman-collection"}]},{"group":"API Access","pages":[{"group":"API Keys","pages":[{"title":"The API key object","href":"/v1/objects/api-key"},{"title":"Introspect current API key","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/2026-05-01.json get /v1/api_key","href":"/api-reference/api-key/introspect-current-api-key"},{"title":"List scopes","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/2026-05-01.json get /v1/scopes","href":"/api-reference/scopes/list-scopes"}]},{"group":"API Versions","pages":[{"title":"List API versions","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/2026-05-01.json get /v1/api_versions","href":"/api-reference/api-versions/list-api-versions"}]}]},{"group":"Accounts","pages":[{"group":"Account Holders","pages":[{"title":"The account holder object","href":"/v1/objects/account-holder"},{"title":"List account holders","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/2026-05-01.json get /v1/account_holders","href":"/api-reference/account-holders/list-account-holders"},{"title":"Create account holder","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/2026-05-01.json post /v1/account_holders","href":"/api-reference/account-holders/create-account-holder"},{"title":"Retrieve account holder","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/2026-05-01.json get /v1/account_holders/{id}","href":"/api-reference/account-holders/retrieve-account-holder"},{"title":"Update account holder","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/2026-05-01.json post /v1/account_holders/{id}","href":"/api-reference/account-holders/update-account-holder"}]},{"group":"Account Programs","pages":[{"title":"The account program object","href":"/v1/objects/account-program"},{"title":"The account program balance object","href":"/v1/objects/account-program-balance"},{"title":"List account programs","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/2026-05-01.json get /v1/account_programs","href":"/api-reference/account-programs/list-account-programs"},{"title":"Retrieve account program","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/2026-05-01.json get /v1/account_programs/{id}","href":"/api-reference/account-programs/retrieve-account-program"},{"title":"Retrieve account program balance","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/2026-05-01.json get /v1/account_programs/{id}/balance","href":"/api-reference/account-programs/retrieve-account-program-balance"}]},{"group":"Accounts","pages":[{"title":"The account object","href":"/v1/objects/account"},{"title":"The account balance object","href":"/v1/objects/account-balance"},{"title":"List accounts","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/2026-05-01.json get /v1/accounts","href":"/api-reference/accounts/list-accounts"},{"title":"Create account","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/2026-05-01.json post /v1/accounts","href":"/api-reference/accounts/create-account"},{"title":"Retrieve account","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/2026-05-01.json get /v1/accounts/{id}","href":"/api-reference/accounts/retrieve-account"},{"title":"Retrieve account balance","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/2026-05-01.json get /v1/accounts/{id}/balance","href":"/api-reference/accounts/retrieve-account-balance"},{"title":"Freeze account","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/2026-05-01.json post /v1/accounts/{id}/freeze","href":"/api-reference/accounts/freeze-account"},{"title":"Unfreeze account","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/2026-05-01.json post /v1/accounts/{id}/unfreeze","href":"/api-reference/accounts/unfreeze-account"},{"title":"Close account","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/2026-05-01.json post /v1/accounts/{id}/close","href":"/api-reference/accounts/close-account"}]}]},{"group":"Reconciliation","pages":[{"group":"Transactions","pages":[{"title":"The transaction object","href":"/v1/objects/transaction"},{"title":"List transactions","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/2026-05-01.json get /v1/transactions","href":"/api-reference/transactions/list-transactions"},{"title":"Retrieve transaction","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/2026-05-01.json get /v1/transactions/{id}","href":"/api-reference/transactions/retrieve-transaction"}]}]},{"group":"Payments","pages":[{"group":"Counterparties","pages":[{"title":"The counterparty object","href":"/v1/objects/counterparty"},{"title":"List counterparties","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/2026-05-01.json get /v1/counterparties","href":"/api-reference/counterparties/list-counterparties"},{"title":"Create counterparty","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/2026-05-01.json post /v1/counterparties","href":"/api-reference/counterparties/create-counterparty"},{"title":"Retrieve counterparty","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/2026-05-01.json get /v1/counterparties/{id}","href":"/api-reference/counterparties/retrieve-counterparty"},{"title":"Update counterparty","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/2026-05-01.json post /v1/counterparties/{id}","href":"/api-reference/counterparties/update-counterparty"},{"title":"Activate counterparty","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/2026-05-01.json post /v1/counterparties/{id}/activate","href":"/api-reference/counterparties/activate-counterparty"}]},{"group":"Payouts","pages":[{"title":"The payout object","href":"/v1/objects/payout"},{"title":"List payouts","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/2026-05-01.json get /v1/payouts","href":"/api-reference/payouts/list-payouts"},{"title":"Create payout","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/2026-05-01.json post /v1/payouts","href":"/api-reference/payouts/create-payout"},{"title":"Retrieve payout","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/2026-05-01.json get /v1/payouts/{id}","href":"/api-reference/payouts/retrieve-payout"}]},{"group":"Payout Tracking Events","pages":[{"title":"The payout tracking event object","href":"/v1/objects/payout-tracking-event"},{"title":"List payout tracking events","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/2026-05-01.json get /v1/payout_tracking_events","href":"/api-reference/payout-tracking-events/list-payout-tracking-events"},{"title":"Retrieve payout tracking event","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/2026-05-01.json get /v1/payout_tracking_events/{id}","href":"/api-reference/payout-tracking-events/retrieve-payout-tracking-event"}]},{"group":"Deposits","pages":[{"title":"The deposit object","href":"/v1/objects/deposit"},{"title":"List deposits","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/2026-05-01.json get /v1/deposits","href":"/api-reference/deposits/list-deposits"},{"title":"Retrieve deposit","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/2026-05-01.json get /v1/deposits/{id}","href":"/api-reference/deposits/retrieve-deposit"}]},{"group":"Returns","pages":[{"title":"The return object","href":"/v1/objects/return"},{"title":"List returns","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/2026-05-01.json get /v1/returns","href":"/api-reference/returns/list-returns"},{"title":"Create return","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/2026-05-01.json post /v1/returns","href":"/api-reference/returns/create-return"},{"title":"Retrieve return","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/2026-05-01.json get /v1/returns/{id}","href":"/api-reference/returns/retrieve-return"}]}]},{"group":"Conversions","pages":[{"group":"Quotes","pages":[{"title":"Get indicative quote","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/2026-05-01.json get /v1/quotes/indicative","href":"/api-reference/quotes/get-indicative-quote"}]},{"group":"Conversions","pages":[{"title":"The conversion object","href":"/v1/objects/conversion"},{"title":"List conversions","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/2026-05-01.json get /v1/conversions","href":"/api-reference/conversions/list-conversions"},{"title":"Create conversion","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/2026-05-01.json post /v1/conversions","href":"/api-reference/conversions/create-conversion"},{"title":"Retrieve conversion","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/2026-05-01.json get /v1/conversions/{id}","href":"/api-reference/conversions/retrieve-conversion"}]}]},{"group":"Webhooks","pages":[{"group":"Webhook Events","pages":[{"title":"payout.initiated","openapi":"https://api.augustus.com/openapi/2026-05-01.json webhook payout.initiated","href":"/v1/webhook-events/payout-initiated"},{"title":"payout.submitted","openapi":"https://api.augustus.com/openapi/2026-05-01.json webhook payout.submitted","href":"/v1/webhook-events/payout-submitted"},{"title":"payout.sent","openapi":"https://api.augustus.com/openapi/2026-05-01.json webhook payout.sent","href":"/v1/webhook-events/payout-sent"},{"title":"payout.failed","openapi":"https://api.augustus.com/openapi/2026-05-01.json webhook payout.failed","href":"/v1/webhook-events/payout-failed"},{"title":"payout.returned","openapi":"https://api.augustus.com/openapi/2026-05-01.json webhook payout.returned","href":"/v1/webhook-events/payout-returned"},{"title":"payout_tracking_event.created","openapi":"https://api.augustus.com/openapi/2026-05-01.json webhook payout_tracking_event.created","href":"/v1/webhook-events/payout-tracking-event-created"},{"title":"return.initiated","openapi":"https://api.augustus.com/openapi/2026-05-01.json webhook return.initiated","href":"/v1/webhook-events/return-initiated"},{"title":"return.submitted","openapi":"https://api.augustus.com/openapi/2026-05-01.json webhook return.submitted","href":"/v1/webhook-events/return-submitted"},{"title":"return.sent","openapi":"https://api.augustus.com/openapi/2026-05-01.json webhook return.sent","href":"/v1/webhook-events/return-sent"},{"title":"return.failed","openapi":"https://api.augustus.com/openapi/2026-05-01.json webhook return.failed","href":"/v1/webhook-events/return-failed"},{"title":"return.returned","openapi":"https://api.augustus.com/openapi/2026-05-01.json webhook return.returned","href":"/v1/webhook-events/return-returned"},{"title":"deposit.settled","openapi":"https://api.augustus.com/openapi/2026-05-01.json webhook deposit.settled","href":"/v1/webhook-events/deposit-settled"},{"title":"conversion.created","openapi":"https://api.augustus.com/openapi/2026-05-01.json webhook conversion.created","href":"/v1/webhook-events/conversion-created"},{"title":"conversion.completed","openapi":"https://api.augustus.com/openapi/2026-05-01.json webhook conversion.completed","href":"/v1/webhook-events/conversion-completed"},{"title":"conversion.failed","openapi":"https://api.augustus.com/openapi/2026-05-01.json webhook conversion.failed","href":"/v1/webhook-events/conversion-failed"},{"title":"account_holder.active","openapi":"https://api.augustus.com/openapi/2026-05-01.json webhook account_holder.active","href":"/v1/webhook-events/account-holder-active"},{"title":"account_holder.closed","openapi":"https://api.augustus.com/openapi/2026-05-01.json webhook account_holder.closed","href":"/v1/webhook-events/account-holder-closed"},{"title":"counterparty.updated","openapi":"https://api.augustus.com/openapi/2026-05-01.json webhook counterparty.updated","href":"/v1/webhook-events/counterparty-updated"},{"title":"counterparty.pending","openapi":"https://api.augustus.com/openapi/2026-05-01.json webhook counterparty.pending","href":"/v1/webhook-events/counterparty-pending"},{"title":"counterparty.active","openapi":"https://api.augustus.com/openapi/2026-05-01.json webhook counterparty.active","href":"/v1/webhook-events/counterparty-active"},{"title":"counterparty.rejected","openapi":"https://api.augustus.com/openapi/2026-05-01.json webhook counterparty.rejected","href":"/v1/webhook-events/counterparty-rejected"},{"title":"counterparty.blocked","openapi":"https://api.augustus.com/openapi/2026-05-01.json webhook counterparty.blocked","href":"/v1/webhook-events/counterparty-blocked"},{"title":"counterparty.unblocked","openapi":"https://api.augustus.com/openapi/2026-05-01.json webhook counterparty.unblocked","href":"/v1/webhook-events/counterparty-unblocked"},{"title":"ping.test","openapi":"https://api.augustus.com/openapi/2026-05-01.json webhook ping.test","href":"/v1/webhook-events/ping-test"}]},{"group":"Webhook Subscriptions","pages":[{"title":"The webhook subscription object","href":"/v1/objects/webhook-subscription"},{"title":"List webhook subscriptions","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/2026-05-01.json get /v1/webhook_subscriptions","href":"/api-reference/webhook-subscriptions/list-webhook-subscriptions"},{"title":"Create webhook subscription","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/2026-05-01.json post /v1/webhook_subscriptions","href":"/api-reference/webhook-subscriptions/create-webhook-subscription"},{"title":"Retrieve webhook subscription","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/2026-05-01.json get /v1/webhook_subscriptions/{id}","href":"/api-reference/webhook-subscriptions/retrieve-webhook-subscription"},{"title":"Update webhook subscription","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/2026-05-01.json post /v1/webhook_subscriptions/{id}","href":"/api-reference/webhook-subscriptions/update-webhook-subscription"},{"title":"Delete webhook subscription","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/2026-05-01.json delete /v1/webhook_subscriptions/{id}","href":"/api-reference/webhook-subscriptions/delete-webhook-subscription"},{"title":"Send test event","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/2026-05-01.json post /v1/webhook_subscriptions/{id}/send_test_event","href":"/api-reference/webhook-subscriptions/send-test-event"}]},{"group":"Webhook Deliveries","pages":[{"title":"The webhook delivery object","href":"/v1/objects/webhook-delivery"},{"title":"List webhook deliveries","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/2026-05-01.json get /v1/webhook_deliveries","href":"/api-reference/webhook-deliveries/list-webhook-deliveries"},{"title":"Retrieve webhook delivery","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/2026-05-01.json get /v1/webhook_deliveries/{id}","href":"/api-reference/webhook-deliveries/retrieve-webhook-delivery"},{"title":"Redeliver webhook","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/2026-05-01.json post /v1/webhook_deliveries/{id}/redeliver","href":"/api-reference/webhook-deliveries/redeliver-webhook"}]},{"group":"Events","pages":[{"title":"The event object","href":"/v1/objects/event"},{"title":"List events","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/2026-05-01.json get /v1/events","href":"/api-reference/events/list-events"},{"title":"Retrieve event","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/2026-05-01.json get /v1/events/{id}","href":"/api-reference/events/retrieve-event"}]}]},{"group":"Sandbox Simulations","pages":[{"group":"Deposits","pages":[{"title":"Simulate an incoming deposit","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/2026-05-01.json post /v1/simulations/deposits","href":"/api-reference/simulations/simulate-an-incoming-deposit"}]},{"group":"Payouts","pages":[{"title":"Send a payout","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/2026-05-01.json post /v1/simulations/payouts/{id}/send","href":"/api-reference/simulations/send-a-payout"},{"title":"Reject a payout","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/2026-05-01.json post /v1/simulations/payouts/{id}/reject","href":"/api-reference/simulations/reject-a-payout"},{"title":"Return a settled payout","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/2026-05-01.json post /v1/simulations/payouts/{id}/return","href":"/api-reference/simulations/return-a-settled-payout"}]},{"group":"Returns","pages":[{"title":"Send a return","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/2026-05-01.json post /v1/simulations/returns/{id}/send","href":"/api-reference/simulations/send-a-return"},{"title":"Reject a return","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/2026-05-01.json post /v1/simulations/returns/{id}/reject","href":"/api-reference/simulations/reject-a-return"},{"title":"Return a sent return","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/2026-05-01.json post /v1/simulations/returns/{id}/return","href":"/api-reference/simulations/return-a-sent-return"}]},{"group":"Counterparties","pages":[{"title":"Reject a counterparty verification","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/2026-05-01.json post /v1/simulations/counterparties/{id}/reject","href":"/api-reference/simulations/reject-a-counterparty-verification"}]},{"group":"Conversions","pages":[{"title":"Complete a controlled conversion","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/2026-05-01.json post /v1/simulations/conversions/{id}/complete","href":"/api-reference/simulations/complete-a-controlled-conversion"},{"title":"Fail a controlled conversion","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/2026-05-01.json post /v1/simulations/conversions/{id}/fail","href":"/api-reference/simulations/fail-a-controlled-conversion"}]},{"group":"Accounts","pages":[{"title":"Create an account","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/2026-05-01.json post /v1/simulations/accounts","href":"/api-reference/simulations/create-an-account"},{"title":"Freeze an operating account","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/2026-05-01.json post /v1/simulations/accounts/{id}/freeze","href":"/api-reference/simulations/freeze-an-operating-account"},{"title":"Unfreeze an operating account","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/2026-05-01.json post /v1/simulations/accounts/{id}/unfreeze","href":"/api-reference/simulations/unfreeze-an-operating-account"},{"title":"Drain an operating account","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/2026-05-01.json post /v1/simulations/accounts/{id}/drain","href":"/api-reference/simulations/drain-an-operating-account"},{"title":"Close an operating account","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/2026-05-01.json post /v1/simulations/accounts/{id}/close","href":"/api-reference/simulations/close-an-operating-account"}]},{"group":"Account Programs","pages":[{"title":"Create an account program","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/2026-05-01.json post /v1/simulations/account_programs","href":"/api-reference/simulations/create-an-account-program"},{"title":"Freeze an account program","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/2026-05-01.json post /v1/simulations/account_programs/{id}/freeze","href":"/api-reference/simulations/freeze-an-account-program"},{"title":"Unfreeze an account program","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/2026-05-01.json post /v1/simulations/account_programs/{id}/unfreeze","href":"/api-reference/simulations/unfreeze-an-account-program"},{"title":"Drain an account program","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/2026-05-01.json post /v1/simulations/account_programs/{id}/drain","href":"/api-reference/simulations/drain-an-account-program"},{"title":"Close an account program","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/2026-05-01.json post /v1/simulations/account_programs/{id}/close","href":"/api-reference/simulations/close-an-account-program"}]}]}]},{"dropdown":"2023-01-01 (Ivy)","icon":"credit-card","groups":[{"group":"Getting Started","pages":[{"title":"Introduction","href":"/reference/introduction"},{"title":"Authentication","href":"/reference/authentication"},{"title":"Request signing","href":"/reference/request-signing"},{"title":"Versioning","description":"Learn how to specify which Augustus API version to use whenever you make a request to the Augustus API.","href":"/reference/api-versions"},{"title":"Metadata","href":"/reference/metadata"},{"title":"Idempotency","description":"Use idempotency keys to safely retry POST requests without creating duplicate operations.","href":"/reference/idempotency"},{"title":"Errors","href":"/reference/errors"}]},{"group":"Pay by Bank","pages":[{"title":"Instant Bank Transfer","href":"/docs/pay-by-bank/instant-bank-transfer"},{"title":"Manual Bank Transfer","href":"/docs/pay-by-bank/manual-bank-transfer"},{"title":"Settlements","href":"/docs/pay-by-bank/settlements"},{"title":"Refunds","href":"/docs/pay-by-bank/refunds"}]},{"group":"REST API","pages":[{"group":"Bank","pages":[{"title":"Search a Bank","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/2023-01-01.json post /api/service/banks/search","href":"/api-reference/bank/search-a-bank"},{"title":"List Banks","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/2023-01-01.json post /api/service/banks/list","href":"/api-reference/bank/list-banks"},{"title":"Retrieve a Bank","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/2023-01-01.json post /api/service/banks/details","href":"/api-reference/bank/retrieve-a-bank"}]},{"group":"Banking","pages":[{"title":"Retrieve Account Balance","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/2023-01-01.json post /api/service/balance/retrieve","href":"/api-reference/banking/retrieve-account-balance"}]},{"group":"Capabilities","pages":[{"title":"Retrieve your Capabilities","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/2023-01-01.json post /api/service/merchant/capabilities/details","href":"/api-reference/capabilities/retrieve-your-capabilities"}]},{"group":"Checkout","pages":[{"title":"Create a Checkout Session","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/2023-01-01.json post /api/service/checkout/session/create","href":"/api-reference/checkout/create-a-checkout-session"},{"title":"Expire a Checkout Session","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/2023-01-01.json post /api/service/checkout/session/expire","href":"/api-reference/checkout/expire-a-checkout-session"},{"title":"Retrieve a Checkout Session","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/2023-01-01.json post /api/service/checkout/session/details","href":"/api-reference/checkout/retrieve-a-checkout-session"}]},{"group":"Counterparty","pages":[{"title":"Create a counterparty","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/2023-01-01.json post /api/service/counterparty/create","href":"/api-reference/counterparty/create-a-counterparty"},{"title":"Retrieve a counterparty","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/2023-01-01.json post /api/service/counterparty/retrieve","href":"/api-reference/counterparty/retrieve-a-counterparty"},{"title":"List counterparties","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/2023-01-01.json post /api/service/counterparty/list","href":"/api-reference/counterparty/list-counterparties"},{"title":"Update a counterparty","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/2023-01-01.json post /api/service/counterparty/update","href":"/api-reference/counterparty/update-a-counterparty"},{"title":"Activate a counterparty","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/2023-01-01.json post /api/service/counterparty/activate","href":"/api-reference/counterparty/activate-a-counterparty"}]},{"group":"Customer","pages":[{"title":"Create a Customer","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/2023-01-01.json post /api/service/customer/create","href":"/api-reference/customer/create-a-customer"},{"title":"Retrieve a Customer","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/2023-01-01.json post /api/service/customer/retrieve","href":"/api-reference/customer/retrieve-a-customer"},{"title":"Search Customers","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/2023-01-01.json post /api/service/customer/search","href":"/api-reference/customer/search-customers"},{"title":"Delete a Customer","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/2023-01-01.json post /api/service/customer/delete","href":"/api-reference/customer/delete-a-customer"},{"title":"Update a Customer","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/2023-01-01.json post /api/service/customer/update","href":"/api-reference/customer/update-a-customer"}]},{"group":"Deposit","pages":[{"title":"Retrieve a deposit","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/2023-01-01.json post /api/service/deposit/retrieve","href":"/api-reference/deposit/retrieve-a-deposit"}]},{"group":"Order","pages":[{"title":"Retrieve an Order","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/2023-01-01.json post /api/service/order/details","href":"/api-reference/order/retrieve-an-order"},{"title":"Create an Order","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/2023-01-01.json post /api/service/order/create","href":"/api-reference/order/create-an-order"},{"title":"Expire an Order","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/2023-01-01.json post /api/service/order/expire","href":"/api-reference/order/expire-an-order"}]},{"group":"Payout","pages":[{"title":"Payout available balances","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/2023-01-01.json post /api/service/beneficiary-payout/create","href":"/api-reference/payout/payout-available-balances"},{"title":"Retrieve a payout","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/2023-01-01.json post /api/service/payout/retrieve","href":"/api-reference/payout/retrieve-a-payout"},{"title":"List payouts","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/2023-01-01.json post /api/service/payout/list","href":"/api-reference/payout/list-payouts"},{"title":"Create a payout","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/2023-01-01.json post /api/service/payout/create","href":"/api-reference/payout/create-a-payout"}]},{"group":"Refund","pages":[{"title":"Create a refund","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/2023-01-01.json post /api/service/refund/create","href":"/api-reference/refund/create-a-refund"},{"title":"Retrieve a refund","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/2023-01-01.json post /api/service/refund/retrieve","href":"/api-reference/refund/retrieve-a-refund"}]},{"group":"Return","pages":[{"title":"Retrieve a return","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/2023-01-01.json post /api/service/return/retrieve","href":"/api-reference/return/retrieve-a-return"},{"title":"Create a return","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/2023-01-01.json post /api/service/return/create","href":"/api-reference/return/create-a-return"}]},{"group":"Subaccount","pages":[{"title":"Retrieve a Subaccount","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/2023-01-01.json post /api/service/subaccount/retrieve","href":"/api-reference/subaccount/retrieve-a-subaccount"},{"title":"Create a Subaccount","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/2023-01-01.json post /api/service/subaccount/create","href":"/api-reference/subaccount/create-a-subaccount"}]},{"group":"Transactions","pages":[{"title":"List transaction history","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/2023-01-01.json post /api/service/transaction/list","href":"/api-reference/transactions/list-transaction-history"}]},{"group":"VoP","pages":[{"title":"Verify payee bank account","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/2023-01-01.json post /api/service/payee/verify","href":"/api-reference/vop/verify-payee-bank-account"}]},{"group":"Webhook","pages":[{"title":"Trigger a specific webhook","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/2023-01-01.json post /api/service/webhook/trigger","href":"/api-reference/webhook/trigger-a-specific-webhook"}]},{"group":"Webhook-Subscription","pages":[{"title":"Ping a webhook subscription","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/2023-01-01.json post /api/service/webhook-subscription/ping","href":"/api-reference/webhook-subscription/ping-a-webhook-subscription"},{"title":"List webhook subscriptions","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/2023-01-01.json post /api/service/webhook-subscription/list","href":"/api-reference/webhook-subscription/list-webhook-subscriptions"},{"title":"Create a webhook subscription","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/2023-01-01.json post /api/service/webhook-subscription/create","href":"/api-reference/webhook-subscription/create-a-webhook-subscription"},{"title":"Delete a webhook subscription","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/2023-01-01.json post /api/service/webhook-subscription/delete","href":"/api-reference/webhook-subscription/delete-a-webhook-subscription"},{"title":"Update a webhook subscription","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/2023-01-01.json post /api/service/webhook-subscription/update","href":"/api-reference/webhook-subscription/update-a-webhook-subscription"}]}]},{"group":"Webhook Events","pages":[{"group":"WebhookEventExamples","pages":[{"title":"Test","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/webhooks/json post /api/service/webhook-event/test","href":"/api-reference/webhookeventexamples/test"},{"title":"order_created","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/webhooks/json post /api/service/webhook-event/order_created","href":"/api-reference/webhookeventexamples/order_created"},{"title":"order_updated","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/webhooks/json post /api/service/webhook-event/order_updated","href":"/api-reference/webhookeventexamples/order_updated"},{"title":"refund.initiated","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/webhooks/json post /api/service/webhook-event/refund.initiated","href":"/api-reference/webhookeventexamples/refundinitiated"},{"title":"refund.succeeded","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/webhooks/json post /api/service/webhook-event/refund.succeeded","href":"/api-reference/webhookeventexamples/refundsucceeded"},{"title":"refund.failed","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/webhooks/json post /api/service/webhook-event/refund.failed","href":"/api-reference/webhookeventexamples/refundfailed"},{"title":"checkout_session_created","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/webhooks/json post /api/service/webhook-event/checkout_session_created","href":"/api-reference/webhookeventexamples/checkout_session_created"},{"title":"checkout_session_updated","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/webhooks/json post /api/service/webhook-event/checkout_session_updated","href":"/api-reference/webhookeventexamples/checkout_session_updated"},{"title":"checkout_session_expired","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/webhooks/json post /api/service/webhook-event/checkout_session_expired","href":"/api-reference/webhookeventexamples/checkout_session_expired"},{"title":"checkout_session_completed","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/webhooks/json post /api/service/webhook-event/checkout_session_completed","href":"/api-reference/webhookeventexamples/checkout_session_completed"},{"title":"payout.initiated","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/webhooks/json post /api/service/webhook-event/payout.initiated","href":"/api-reference/webhookeventexamples/payoutinitiated"},{"title":"payout.paid","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/webhooks/json post /api/service/webhook-event/payout.paid","href":"/api-reference/webhookeventexamples/payoutpaid"},{"title":"payout.failed","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/webhooks/json post /api/service/webhook-event/payout.failed","href":"/api-reference/webhookeventexamples/payoutfailed"},{"title":"deposit.received","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/webhooks/json post /api/service/webhook-event/deposit.received","href":"/api-reference/webhookeventexamples/depositreceived"},{"title":"fx.initiated","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/webhooks/json post /api/service/webhook-event/fx.initiated","href":"/api-reference/webhookeventexamples/fxinitiated"},{"title":"fx.succeeded","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/webhooks/json post /api/service/webhook-event/fx.succeeded","href":"/api-reference/webhookeventexamples/fxsucceeded"},{"title":"fx.failed","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/webhooks/json post /api/service/webhook-event/fx.failed","href":"/api-reference/webhookeventexamples/fxfailed"},{"title":"return.initiated","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/webhooks/json post /api/service/webhook-event/return.initiated","href":"/api-reference/webhookeventexamples/returninitiated"},{"title":"return.succeeded","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/webhooks/json post /api/service/webhook-event/return.succeeded","href":"/api-reference/webhookeventexamples/returnsucceeded"},{"title":"return.failed","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/webhooks/json post /api/service/webhook-event/return.failed","href":"/api-reference/webhookeventexamples/returnfailed"},{"title":"return.returned","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/webhooks/json post /api/service/webhook-event/return.returned","href":"/api-reference/webhookeventexamples/returnreturned"},{"title":"counterparty.updated","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/webhooks/json post /api/service/webhook-event/counterparty.updated","href":"/api-reference/webhookeventexamples/counterpartyupdated"},{"title":"counterparty.pending","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/webhooks/json post /api/service/webhook-event/counterparty.pending","href":"/api-reference/webhookeventexamples/counterpartypending"},{"title":"counterparty.active","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/webhooks/json post /api/service/webhook-event/counterparty.active","href":"/api-reference/webhookeventexamples/counterpartyactive"},{"title":"counterparty.rejected","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/webhooks/json post /api/service/webhook-event/counterparty.rejected","href":"/api-reference/webhookeventexamples/counterpartyrejected"},{"title":"counterparty.blocked","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/webhooks/json post /api/service/webhook-event/counterparty.blocked","href":"/api-reference/webhookeventexamples/counterpartyblocked"},{"title":"counterparty.unblocked","deprecated":null,"version":null,"openapi":"https://api.augustus.com/openapi/webhooks/json post /api/service/webhook-event/counterparty.unblocked","href":"/api-reference/webhookeventexamples/counterpartyunblocked"},{"title":"merchant_updated","deprecated":true,"version":null,"openapi":"https://api.augustus.com/openapi/webhooks/json post /api/service/webhook-event/merchant_updated","href":"/api-reference/webhookeventexamples/merchant_updated"},{"title":"refund_succeeded","deprecated":true,"version":null,"openapi":"https://api.augustus.com/openapi/webhooks/json post /api/service/webhook-event/refund_succeeded","href":"/api-reference/webhookeventexamples/refund_succeeded"},{"title":"refund_failed","deprecated":true,"version":null,"openapi":"https://api.augustus.com/openapi/webhooks/json post /api/service/webhook-event/refund_failed","href":"/api-reference/webhookeventexamples/refund_failed"},{"title":"user_payout.initiated","deprecated":true,"version":null,"openapi":"https://api.augustus.com/openapi/webhooks/json post /api/service/webhook-event/user_payout.initiated","href":"/api-reference/webhookeventexamples/user_payoutinitiated"},{"title":"user_payout.paid","deprecated":true,"version":null,"openapi":"https://api.augustus.com/openapi/webhooks/json post /api/service/webhook-event/user_payout.paid","href":"/api-reference/webhookeventexamples/user_payoutpaid"},{"title":"user_payout.failed","deprecated":true,"version":null,"openapi":"https://api.augustus.com/openapi/webhooks/json post /api/service/webhook-event/user_payout.failed","href":"/api-reference/webhookeventexamples/user_payoutfailed"},{"title":"payout_report_requested","deprecated":true,"version":null,"openapi":"https://api.augustus.com/openapi/webhooks/json post /api/service/webhook-event/payout_report_requested","href":"/api-reference/webhookeventexamples/payout_report_requested"},{"title":"payout_created","deprecated":true,"version":null,"openapi":"https://api.augustus.com/openapi/webhooks/json post /api/service/webhook-event/payout_created","href":"/api-reference/webhookeventexamples/payout_created"},{"title":"payout_updated","deprecated":true,"version":null,"openapi":"https://api.augustus.com/openapi/webhooks/json post /api/service/webhook-event/payout_updated","href":"/api-reference/webhookeventexamples/payout_updated"}]}]},{"group":"Webhooks","pages":[{"title":"Introduction","href":"/webhook-getting-started/introduction"},{"title":"Authentication","href":"/webhook-getting-started/authentication"}]}]}]}]},"basePath":"","title":"Metadata - Augustus Docs","deploymentId":"dpl_DyXGnKeCjZyA3sUdfMJ7FjkdBefg","buildId":"dpl_DyXGnKeCjZyA3sUdfMJ7FjkdBefg","dynamics":[],"chunks":[]}